
@charset "utf-8";

/* ------------------------------------------------------
   common
------------------------------------------------------ */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

.pc_none {
	display: none;
}


html {
	/*overflow-y: scroll;*/
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	min-height: 100%;
	position: relative;
}
body {
	font-size: 16px;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.8;
	overflow-x: hidden;
	min-width: 320px;
	color: #333;
}

a, p, ul, dl {
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
p,span,li {
	font-weight: 300;
}
a{
	color: #333;
	text-decoration: none;
	outline: none;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
	position: relative;
}

a:hover{
	color: #ff6700;
}

a:after,a:before,
a span:after,
a span:before,
.btn:before,
.btn:after,

a.tel:hover{
	color: #333;
}

/* ------------------------------------------------------
   parts
------------------------------------------------------ */
h2{
	margin-bottom: 10px;
	font-family: dnp-shuei-mgothic-std, sans-serif;
	color: #122f6e;
	font-size: 38px;
	text-align: center;
	font-weight: 600;
}
h2.h_border,
h3.h_border,
h4.h_border{
    width: 100%;
    padding-bottom: 14px;
    margin-bottom: 30px;
    line-height: 1.3em;
    font-size: 20px;
    text-align: left;
    border-bottom: 2px dotted #3a3a3a;
    position: relative;
    color: #333;
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-weight: 600;
}
h2.h_border:before,
h3.h_border:before,
h4.h_border:before{
    content: '';
    display: block;
    width: 80px;
    height: 2px;
    background: #ff6700;
    position: absolute;
    bottom: -2px;
    left: 0;
}
h2,h3,h4,h5,h6{
	position: relative;
}

img{
	max-width: 100%;
	vertical-align: bottom;
}
.online_txt,.form_cont,.online_privacy_area {
	width: 100%;
	max-width: 1000px;
	margin: auto;
}



/*header*/


header {
    padding: 32px 0 25px 0;
	max-width: 1000px;
    margin: auto;
}


header .logo {
    width: 267px;
}


/*ステップバー*/

.sp_none {
    display: flex;
}

.sp_none img {
    flex-shrink: 0;
}

.sp_none::before {
    content: "";
    display: block;
    border-top: solid 1px #a5a5a5;
	border-bottom: solid 1px #a5a5a5;
    width: 50%;
    height: 98px;
    margin: 0;
}

.sp_none::after {
    content: "";
    display: block;
    background-color: #eeeeee;
    border-top: solid 1px #a5a5a5;
	border-bottom: solid 1px #a5a5a5;
    width: 50%;
    height: 98px;
    margin: 0;
}

.l_orange .sp_none::before {
    background-color: #ff6700;
}

.l_gray .sp_none::before {
    background-color: #eee;
}

.r_orange .sp_none::after {
    background-color: #ff6700;
}

.r_gray .sp_none::after {
    background-color: #eee;
}


/*タブリスト-------------------------------------------------------*/

    
.tab_list {
    position: relative;
    padding-top: 45px;
}

.tab_list:before {
    content: '';
    display: block;
    position: absolute;
    height: 88px;
    top: 0;
    border-radius: 5px;
    left: 0;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}


.tab_list li h3.tab_on {
    color: #ff6600;
    background: #fff;
}



.tab_list h3 {
    display: flex;
    position: absolute;
    height: 88px;
    color: #fff;
    top: 0;
    cursor: pointer;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 600;
    z-index: 1;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    background: #ff6600;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 18px;
    line-height: 1.2em;
    padding: 0px 3%;
    box-sizing: border-box;
    text-align: center;
}



.tab_list li + li h3 {
    border-left: 1px solid #e35c00;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.tab_list li h3.tab_on:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 12px 0 12px;
    border-color: #fff transparent transparent transparent;
    bottom: -15px;
    left: calc(50% - 12px);
}

.tab_list h3 span{
	display: block;
}

.tab_cont {
    background: #fff;
    padding: 100px 0 40px 0;
    position: relative;
    display: none;
    clear: both;
    min-height: 206px;
}

.tab_cont:before {
    content: '';
    display: block;
    width: 40px;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    left: -40px;
}
.tab_cont:after {
    content: '';
    display: block;
    width: 40px;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    right: -40px;
}




/*ステップボタン*/

.step_btn {
    width: 400px;
    margin: 80px auto 0 auto;
}


.step_btn a {
	padding: 18px 0%;
    border-radius: 40px;
    width: 90%;
    margin: 0 auto;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    display: block;
    position: relative;
    color: #fff;
    background: #ff6801;
    text-decoration: none;
    outline: none;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    border: solid 1px #ff6801;
}


.step_btn a:after{
	content: '';
	display: block;
	box-sizing: border-box;
	width: 10px;
	height: 2px;
	background: #fff;
	transform: rotate(45deg);
	position: absolute;
	top: -5px;
	right: 18px;
	bottom: 0;
	margin: auto;
	border-radius: 2px;
}
.step_btn a:before{
	content: '';
	display: block;
	box-sizing: border-box;
	width: 10px;
	height: 2px;
	background: #fff;
	transform: rotate(135deg);
	position: absolute;
	top: 7px;
	right: 18px;
	bottom: 0;
	margin: auto;
	border-radius: 2px;
}
.step_btn a:hover{
	color: #f67700;
	background: #fff;
	border: solid 1px #f67700;
}
.step_btn a:hover:before,.step_btn a:hover:after{
   background: #f67700;
}

.step_btn.btn_back {
	margin: 10px auto 0 auto;

}

.step_btn.btn_back a {
	padding: 10px 0%;
	color: #333;
	background: #fff;
	border: 1px solid #333;

}

.step_btn.btn_back a:before {
	left: 18px;
	right: auto;
	background: #333;		
	transform: rotate(45deg);
}

 .step_btn.btn_back a:after {
	left: 18px;
	right: auto;
	background: #333;
	transform: rotate(135deg);
}



/*必須項目-------------------------------------------------*/

.form_cont .icon,
.online_privacy_area .icon,
.form_cont .icon_any {
	padding: 6px 16px;
    border-radius: 20px;
    line-height: 14px;
    font-size: 14px;
    color: #fff;
    margin-left: 22px;
    font-weight: normal;
	display: inline-block;
}


.form_cont .icon_must,
.online_privacy_area .icon_must {
	background: #ff6700;
}

.form_cont .icon_ok,
.online_privacy_area .icon_ok {
	background: #132F6E;
	padding: 6px 20px;
}

.form_cont .icon_any {
	background: #696969;
}


.error_msg {
	font-size: 16px;
    position: relative;
    padding-left: 5px;
    color: #ff6700;
    font-weight: 500;
    margin: 10px 0px ;
    padding-bottom:10px;
}
#dateErr1 .error_msg,
#dateErr2 .error_msg {
	padding-left: 10px;
	padding-bottom: 20px;
}
#courceErr .error_msg {
	padding-left: 10px;
	 top: -50px;
}

.error_msg span:before {
	content: '';
	background: url("../../reserve/img/ico_error.png") no-repeat;
	background-size: contain;
	display: block;
	width: 17px;
	height: 17px;
	position: absolute;
	top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}

.error_msg.consent {
	margin: 10px auto;
    width: 288px;
}




/*プルダウン*/

.pulldown label {
	position: relative;	
	display: block;	
}


.pulldown label::after {
	position: absolute;	
	content: "";
	margin: -2px 0 0 0;	
	cursor: pointer;
	pointer-events: none;
	box-sizing: border-box;
	width: 8px;
	height: 8px;
	border-bottom: 1px solid #f65702;
	border-right: 1px solid #f65702;
	transform: rotate(45deg);
	top: 18px;
	right: 18px;
}


.pulldown select {
	font-size: 14px;
	width: 100%;
	height: 44px;
	border: solid 1px #333333;
	background: #fff;
	padding: 10px 15px;
	color: #000000;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/*チェックボックス*/

input[type=checkbox] {
	display: none;
	}

.checkbox {
	position: relative;	
	padding: 0 0 0 42px;
	display: block;
}

.checkbox:after {
	position: absolute;
	content: "";
	display: block;
	top: 1px;
	left: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #ff6700;
}

.checkbox:before {
	position: absolute;
	content: "";
	left: 7px;
	top: 4px;
	width: 6px;
	height: 10px;
	border-right: 2px solid #ff6700;
	border-bottom: 2px solid #ff6700;
	transform: rotate(45deg);
	opacity: 0;
}

input[type=checkbox]:checked + .checkbox:before {
	opacity: 1;
}

.checkbox_wrap .checkbox{
	width: 170px;
    margin: auto;
}

.checkbox_wrap .checkbox:after {
	top: 5px;
	left: 0;
	border: 1px solid #333;
}

.checkbox_wrap .checkbox:before {
	top: 7px;
	left: 7px;
}

.checkbox_wrap .checkbox.consent{
	width: 68px;
}



/*footer*/


footer {
    position: absolute;
    margin-top: 80px;
    width: 100%;
}


footer p {
	padding: 20px;
	text-align: center;
	font-size: 10px;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	background-color: #EBEBEB;
}




/* ------------------------------------------------------
STEP1
------------------------------------------------------ */

.step_1 h2 {
	font-size: 38px;
	color: #333;
	letter-spacing: 2px;
	margin: 38px 0;
    line-height: 50px;
}

.step_1 h2 span {
	border-bottom: solid 1px #ff6700;
	font-weight: 600;
}

.online_txt{
	margin-bottom: 80px;
}

.online_txt .attention {
	text-align: center;
}

.online_txt .membership {
	max-width: 687px;
    margin: 20px auto;
}

.online_txt .membership a {
    /*color: #ff6700;*/
    color: #fff;
    background: #ff6700;    
    padding: 20px 10px;
    border: solid 1px #ff6700;
    position: relative;
    display: block;
    line-height: 31px;
    font-weight: 500;
    font-size: 24px;
        
}

.online_txt .membership a:hover {
    color: #fff;
    background: #ff6700;
}



.online_txt .membership a::before {
	content: '';
    width: 22px;
    height: 22px;
    background: #FF6600;
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 16px;
    box-sizing: border-box;
    border: 1px solid #FF6600;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.online_txt .membership a:hover::before {
    background: #fff;
    border: 1px solid #fff;
}

.online_txt .membership a::after {
	content: '';
    width: 8px;
    height: 8px;
    background: none;
    display: inline-block;
    position: absolute;
    right: 25px;
    box-sizing: border-box;
    border-top: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
    transform: rotate(45deg);
    top: 0;
    bottom: 0;
    margin: auto;
}

.online_txt .membership a:hover::after {
    border-top: solid 1px #ff6700;
    border-right: solid 1px #ff6700;
}

.online_txt .membership + p {
	text-align: center;
	margin-bottom: 70px;
}


/* タブリスト------------------------------------------------------ */


.online_txt .inner {
    max-width: 1000px;
    position: relative;
	margin: -40px -50%;
    background-color: #eee;
    padding: 40px 50%;
}

.online_txt .tab_list:before {
    width: 100%;
}

.online_txt .tab_list h3 {
    width: 50%;
}

.online_txt .tab_list li:nth-child(1) h3 {
    left: 0;
    border-radius: 5px 0 0 5px;
}

.online_txt .tab_list li:nth-child(2) h3 {
    left: 50%;
	border-radius: 0 5px 5px 0;
}

.online_txt .tab_cont h4{
    margin-top: 16px;
	font-weight: 600;
}

.online_txt .tab_cont .tel {
	display: block;
	width: 210px;
    margin-bottom: 5px;
}

.online_txt .tab_cont .tel .spb {
	display: none;
}
   





/*店舗選択-------------------------------------------------------------*/


.form_cont {
	margin: 80px auto 0 auto;
}

.hopeshop ul {
	margin: 15px 0 80px 0;
}

.hopeshop li + li {
	margin-top: 5px;
	border: none;
}

.hopeshop ul li span.region {
	display: block;
	padding: 12px 16px;
	background: #ff6600;
	cursor: pointer;
	position: relative;
	color: #fff;
	font-weight: 300;
	font-size: 16px;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.hopeshop ul li span.region:before{
	content: '';
	width: 15px;
	height: 2px;
	background: #fff;
	position: absolute;
	right: 16px;
	top: calc(50% - 1px);
	border-radius: 2px;
}
.hopeshop ul li span.region:after{
	content: '';
	width: 2px;
	height: 15px;
	background: #fff;
	position: absolute;
	right: 22px;
	top: calc(50% - 7px);
	border-radius: 2px;
}
.hopeshop ul li span.region.open:after{
	display: none;
}
.hopeshop ul > li{
	width: 100%;
	padding: 0;
	overflow: hidden;
	box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.13);
}

/*2階層目-------------------------------------------------*/

.hopeshop ul li span.prefecture {
	display: block;
	padding: 10px 16px;
	background: #fff3e7;
	cursor: pointer;
	position: relative;
	color: #333;
	font-size: 16px;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.hopeshop ul li span.prefecture:before{
	content: '';
	width: 15px;
	height: 2px;
	background: #ff6600;
	position: absolute;
	right: 16px;
	top: calc(50% - 1px);
	border-radius: 2px;
}
.hopeshop ul li span.prefecture:after{
	content: '';
	width: 2px;
	height: 15px;
	background: #ff6600;
	position: absolute;
	right: 22px;
	top: calc(50% - 7px);
	border-radius: 2px;
}
.hopeshop ul li span.prefecture.open:after{
	display: none;
}


.hopeshop ul > li{
	width: 100%;
	padding: 0;
	overflow: hidden;
}


.hopeshop ul ul{
	width: calc(100% - 32px);
	margin: 16px auto 16px auto;
	background: #fff3e7;
	display: none;
}
.hopeshop ul ul > li{
	margin: 0;
	box-shadow: none;
}
.hopeshop ul ul > li + li{
	border-top: 1px solid #ffe6cc;
}
.hopeshop ul a{
	display: block;
	width: auto;
	padding: 10px 16px;
}
.hopeshop ul a:after{
	right: 16px;
}
.hopeshop ul li a span.stores{
	display: inline-block;
	padding-left: 5px;
}
/*3階層目-------------------------------------------------*/

.hopeshop ul ul ul {
	width: 100%;
	margin: 0;
	background: #fff;
	font-size: 16px;
}

.hopeshop ul ul ul li {
	display: block;
	width: auto;
	padding: 10px 16px;
}

.congestion {
    font-size: 16px;
    line-height: 22px;
    margin-top: 10px;
    margin-left: 43px;
    color: #ff6700;
}




/* ------------------------------------------------------
STEP2
------------------------------------------------------ */

.online_txt > dl{
	display: flex;
	flex-wrap: wrap;
	border-top: 1px solid #ebebeb;
	margin: 40px 0;
}

.online_txt > dl dt,.online_txt > dl dd{
	position: relative;
}
.online_txt > dl dt:before,.online_txt > dl dd:before{
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #ebebeb;
	position: absolute;
	bottom: 0;
	left: 0;
}

.online_txt > dl dt{
    padding: 20px 14px;
    width: 130px;
    font-weight: 600;
}

.online_txt > dl dd{
	padding: 20px 10px 20px 14px;
	width: calc(100% - 182px);
	font-size: 16px;
	font-weight: 300;
}

.online_txt > dl dd:after{
	content: '';
	display: block;
	width: 1px;
	height: calc(100% - 24px);
	background: #ebebeb;
	position: absolute;
	top: 12px;
	left: 0;
}


.confirm {
	border-top: 1px solid #ebebeb;
	margin: 40px 0;
	width: 100%;
	border-collapse: separate;
}
.confirm tbody,.confirm tbody tr {
	width: 100%;
}
.confirm tbody tr {
}

.confirm th,.confirm td {
position: relative;
}

.confirm th:before,.confirm td:before {
}


.confirm th {
    padding: 20px 14px;
    width: 130px;
    font-weight: 600;
    border-bottom:#ebebeb 1px solid;
}

.confirm td {
	padding: 20px 10px 20px 14px;
	width: calc(100% - 182px);
	font-size: 16px;
	font-weight: 300;
	border-bottom:#ebebeb 1px solid;
}

.confirm td:after {
	content: '';
	display: block;
	width: 1px;
	height: calc(100% - 24px);
	background: #ebebeb;
	position: absolute;
	top: 12px;
	left: 0;
}


/*ご希望の日時------------------------------------------------*/

.hope_date {
	margin-bottom: 80px;
}

.hope_box_cont {
	box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.13);
	margin-bottom: 10px;
}

.hope_box_cont h3 {
	display: block;
	padding: 16px;
	background: #ff6600;
	color: #fff;
	font-weight: 300;
	font-size: 15px;
	line-height: 1;
}

.date_bg {
	display: block;
	padding: 24px 0;
	position: relative;
	font-size: 14px;
}

.date_bg::before {
	background: url("../img/ico_reserve_orange.png") right center/26px auto no-repeat;
	background-size: contain;
	content: '';
	display: block;
	width: 24px;
	height: 22px;
	position: absolute;
	right: 16px;
	top: 0px;
	bottom: 0;
	margin: auto;
}

.datetime {
	position: absolute;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0 0 0 16px;
	font-weight: 300;
}
.change {
	position: absolute;
	top: 50%;
	left: 65%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	display: inline-block;
    background: #ff6700;
	color: #fff;
	padding: 2px 6px;
	border-radius: 3px;
	}









	/*コース選択*/


.course h2 {
	z-index: 1;
}


.course .inner {
    max-width: 1000px;
    position: relative;
	margin: -110px -50% -40px -50%;
    background-color: #eee;
    padding: 110px 50% 40px 50%;
}

.course .tab_list:before {
    width: 100%;
}

.course .tab_list h3 {
    width: 20%;
}

.course .tab_list li:nth-child(1) h3 {
    left: 0;
    border-radius: 5px 0 0 5px;
}

.course .tab_list li:nth-child(2) h3 {
    left: 20%;
}

.course .tab_list li:nth-child(3) h3 {
    left: 40%;
}

.course .tab_list li:nth-child(4) h3 {
    left: 60%;
}

.course .tab_list li:nth-child(5) h3 {
    left: 80%;
    border-radius: 0 5px 5px 0;
}

.course .form_cont ul ul {
	margin: 0;
	background: #fff;
	display: block;
	width: 100%;
}

.course .tab_cont {
    padding: 70px 0 40px 0;
}



.course .tab_cont ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	padding: 0px 56px;
}

.course .tab_cont ul li {
    width: calc(50% - 30px);
    margin-bottom: 10px;
    margin: 0 30px 0px 0;
    padding: 14px 0;
}

.course .tab_cont ul li:nth-child(2),
.course .tab_cont ul li:nth-child(4),
.course .tab_cont ul li:nth-child(6),
.course .tab_cont ul li:nth-child(8),
.course .tab_cont ul li:nth-child(10){
    margin: 0 10px 0 0;
}




	/*お客様情報*/


.customer {
	margin: 80px 0;
}

.customer h3 {
	margin-bottom: 10px;
}

.customer .formG {
	margin-bottom: 14px;
}

.customer .ttl {
	font-size: 14px;
	margin-bottom: 10px;
}

.customer .txt_input input {
	width : 100% ;
	height: 44px;
	border: solid 1px #333333;
	box-sizing: border-box;
	background: #eeeeee;
	font-size: 14px;
	padding: 10px 15px;
}

.customer .txt_input input:focus {
	background: #fff;
	border: solid 1px #ff6700;
}

.customer .checkbox_wrap {
	text-align: center;
	margin: 10px 0;
	font-size: 17px;
	font-weight: 600;
}






/*メールマガジン*/

.mail_magazine {
	margin-bottom: 80px;
}

.mail_magazine p {
	text-align: center;
}










/*「個人情報の取り扱いについて」及び「ご予約の注意事項」について*/


.online_privacy_area {
	margin-bottom: 80px;
}

.online_privacy_area h2 span {
	font-weight: 600;
}

.online_privacy_area h3 {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 10px;
}

.online_privacy_area .open {
    width: calc(100%-20px);
    border: #333333 1px solid;
    height: 200px;
    overflow: auto;
    padding: 5px 12px;
}

.online_privacy_area .open::-webkit-scrollbar{
	width: 7px;
	background: none;
}
.online_privacy_area .open::-webkit-scrollbar-thumb{
	background: #AEAEAE;
	border-radius: 5px;
}

.online_privacy_area .checkbox_wrap,
.mail_magazine .checkbox_wrap {
	text-align: center;
	margin: 15px 0;
	font-size: 17px;
	font-weight: 600;

}


.online_privacy_area .consent_txt {
    font-size: 16px;
    font-weight: 500;
    margin: 16px;
}




/*カレンダー--------------------------------------------------*/



.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
	   -o-transition:      -o-transform .3s ease-out;
		  transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
	  -ms-transform: translate(0, -25%);
	   -o-transform: translate(0, -25%);
		  transform: translate(0, -25%);
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
	  -ms-transform: translate(0, 0);
	   -o-transform: translate(0, 0);
		  transform: translate(0, 0);
}
.modal-open {
	overflow: hidden;
	position: fixed;
    width: 100%;
	overflow-y: auto; 
	-webkit-overflow-scrolling: touch;
}


.modal-sm {
	width: 300px;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal-content {
  position: relative;
  -webkit-background-clip: padding-box;
		  background-clip: padding-box;
}
.modal-backdrop {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  background-color: #000;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=80);
  opacity: .8;
}
.modal-dialog {
  position: relative;
  width: 600px;
  margin: 30px auto;
}
.modal-header {
  min-height: 16.42857143px;
  padding: 15px 0;
}
.modal-header .close {
	margin-top: -2px;
	position: relative;
	display:block;
	text-decoration: none;
	background:#fff;
	color: #555;
	font-weight: bold;
	font-size:2rem;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	text-align: center;
	vertical-align: middle;
	margin:0 0 0 auto;
}

.modal-header .close:before {
	position: absolute;
	content: "";
	cursor: pointer;
	pointer-events: none;
	box-sizing: border-box;
	width: 13px;
	height: 13px;
	border-top: 2px solid #333333;
	transform: rotate(45deg);
	top: 18px;
	right: 17px;
}

.modal-header .close:after {
	position: absolute;
	content: "";
	cursor: pointer;
	pointer-events: none;
	box-sizing: border-box;
	width: 13px;
	height: 13px;
	border-right: 2px solid #333333;
	transform: rotate(45deg);
	top: 10px;
	right: 17px;
}

.modal-body {
  position: relative;
  background-color: #fff;
}


.modal-title span {
	background-color: #FF6801;
	border-radius: 12px;
	padding: 2px 20px;
	font-size: 15px;
	margin-right: 20px;
	font-family: dnp-shuei-mgothic-std, sans-serif;
	letter-spacing: 1px;
}

.modal-title {
	font-size: 15px;
	margin: 0;
	font-weight: 300;
	color:#fff;
}

.modal-footer {
	padding: 100px 0 300px 0;
	position: relative;
}

.modal-footer:before {
	position: absolute;
	content: "";
	margin: auto;
	cursor: pointer;
	pointer-events: none;
	box-sizing: border-box;
	width: 22px;
	height: 22px;
	border-bottom: 4px solid #fff;
	border-right: 4px solid #fff;
	transform: rotate(45deg);
	top: 0;
	right: 0;
	left: 0;
	bottom: 410px;
}

.modal-footer:after {
	position: absolute;
	content: "";
	margin: auto;
	cursor: pointer;
	pointer-events: none;
	box-sizing: border-box;
	width: 22px;
	height: 22px;
	border-bottom: 4px solid #fff;
	border-right: 4px solid #fff;
	transform: rotate(45deg);
	top: 0;
	right: 0;
	left: 0;
	bottom: 380px;
}

.modal-scrollbar-measure {
	position: absolute;
	top: -9999px;
	width: 50px;
	height: 50px;
	overflow: scroll;
}

.modal-footer label {
	margin: 15px 0;
}


.time{
	width: 100%;
	padding: 10px;
	font-size: 100%;
	color: #000000;
	}

.time option{
	color:#333333;
	}

.hline_calendar{
	width:100%;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	margin:0 0 10px 0;
}

.prev{
	display: inline-block;
	padding:10px;
	background:#DADADA;
	color: #fff;
	text-decoration: none;
}
.prev:hover,.prev:active,.prev:focus{color: #fff;}
.next{
	display: inline-block;
	padding:10px;
	background:#FF5907;
	color: #fff;
	text-decoration: none;
}
.next:hover,.next:active,.next:focus{color: #fff;}
.date{
	display: inline-block;
	padding:10px;
	}

.calendar_table{
	width:100%;
	border-collapse:collapse;
	}
.calendar_table th{
	background:#fff;
	border:#fff 2px solid;
	text-align:center;
	padding:10px;
	}
.calendar_table td{
	background:#fff;
	border:#fff 2px solid;
	text-align:center;
	padding:10px;
	}

.sun{color:#ff0000;}
.sat{color:#6095F7;}
.calendar_table td.white{background:#fff;}
.calendar_table td.selected{
	background:#FDB313;
	color:#fff;
	font-weight:bold;
	}

/* ------------------------------------------------------
STEP3
------------------------------------------------------ */

/*未成年者契約承諾書ダウンロード*/

.inner_gray {
    background: #FFEBEC;
    padding: 30px;
}
.inner_gray p {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
	line-height: 24px;
}

/*btn_download*/
.btn.btn_download {
	max-width: 330px;
    margin: 20px auto 0 auto;
}
.btn.btn_download a {
    display: flex;
    align-items: center;
    align-content: center;
    padding: 8px 30px 8px 20px;
    position: relative;
    color: #fff;
    background: #ff5a08;
    border: 1px solid #ff5a08;
    font-weight: 300;
}
.btn.btn_download a:hover {
     color: #ff5a08; 
    background: #fff;
}
.btn.btn_download a:before {
    content: '';
    display: block;
    width: 18px;
    height: 17px;
    background: url(../img/ico_download_off.png) no-repeat;
    position: absolute;
    right: 19px;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
    transform: none;
    background-size: 100%;
}
.btn.btn_download a:hover:before {
	width: 18px;
    height: 17px;
    background: url(../img/ico_download_on.png) no-repeat;
	transform: none;
	background-size: 100%;
}
.btn.btn_download a:after,
.btn.btn_download a:hover:after{
	display: none;
}

/* ------------------------------------------------------
STEP4
------------------------------------------------------ */
.txt_orange {
	color: #ff6700;
	font-size: 16px;
    font-weight: 600;
	margin: 20px 0;
}
.txt_orange a.tel {
	color: #ff6700;
}

a.tel {
    cursor: default;
    pointer-events: none;
	color: #ff6700;
	
}
a.tel:hover {
    color: #ff6700;
}
.note {
    font-size: 14px;
    line-height: 1.3em;
    margin-top: 8px;
}
p.indent {
    text-indent: -1em;
    margin-left: 1em;
}
.tel_img {
    width: 50%;
    margin: 30px auto;
}

.p_tit {
    width: calc(100% - 32px);
    max-width: 1000px;
    margin: auto;
	margin-top: 60px;
}
p.archive_p {
    font-size: 32px;
    color: #333;
    position: relative;
    line-height: 1.7em;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 600;
    text-align: center;
	margin-bottom: 0;
}
p.archive_p:before {
    content: '';
    display: block;
    width: calc(100% + 80px);
    height: 2px;
    background: url(../img/h2_dotted_02.png) center /4px repeat-x;
    position: absolute;
    left: -40px;
    top: calc(50% - 1px);
}
p.archive_p span.del_dotted {
    display: inline-block;
    position: relative;
}
span.del_dotted:before {
    content: '';
    display: block;
    width: calc(100% + 40px);
    height: 2px;
    background: #fff;
    position: absolute;
    left: -23px;
    top: calc(50% - 1px);
}
p.archive_p span.txt {
    position: relative;
    z-index: 1;
}
.spi {
	display: none!important;
}



/* ------------------------------------------------------
   sp 1000以下
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	

	.sp_none {
		display: none;
	}
	
	.pc_none {
		display: flex;
	}

/*ステップバー-------------------------------------------------------*/
	
	.pc_none img {
		flex-shrink: 0;
	}

	
	.pc_none::before {
		content: "";
		display: block;
		background-color: #ff6700;
		border-top: solid 1px #a5a5a5;
		border-bottom: solid 1px #a5a5a5;
		width: 50%;
		height: 98px;
		margin: 0;
	}

	.pc_none::after {
		content: "";
		display: block;
		background-color: #eeeeee;
		border-top: solid 1px #a5a5a5;
		border-bottom: solid 1px #a5a5a5;
		width: 50%;
		height: 98px;
		margin: 0;
	}
	
	.l_gray .pc_none::before {
		content: "";
		display: block;
		background-color: #eeeeee;
		border-top: solid 1px #a5a5a5;
		border-bottom: solid 1px #a5a5a5;
		width: 50%;
		height: 98px;
		margin: 0;
	}

}

/* ------------------------------------------------------
   sp 768以下
------------------------------------------------------ */
@media screen and (max-width: 768px) {
	




/*共通-------------------------------------------------------*/

	body{
		font-size: 13px;
	}


	h2.h_border, h3.h_border, h4.h_border{
		width: 100%;
		order: 1;
		height: auto;
		font-size: 17px;
		line-height: 1.2em;
		color: #333;
		border-bottom: 1px dotted #3a3a3a;
		padding-bottom: 8px;
		margin-bottom: 15px;
	}
	h2.h_border:before,
	h3.h_border:before,
	h4.h_border:before{
	    width: 40px;
		height: 1px;
		bottom: -1px;	
	}
	
	h3 {
		font-size: 15px;
	}
	
	.online_txt,.form_cont,.online_privacy_area {
		width: 92%;
		margin: 0 auto;
	}

	p {
		line-height: 16px;
    	font-size: 13px;
	}

	.mb40{
		margin-bottom: 40px!important;
	}
	.mt30{
		margin-top: 30px!important;
	}
	.step_btn {
		width: 100%;
	}
	
	

	
/*header-------------------------------------------------------*/
	
	header {
		padding: 12px 0;
		width: 92%;
	}
	
	header .logo {
		width: 192px;
	}
	
	
/*ステップバー-------------------------------------------------------*/
	
	.pc_none {
		display: block;
	}

	.pc_none::before,
	.pc_none::after,
	.l_gray .pc_none::before{
		display: none;
	}
	

/*必須項目-------------------------------------------------------*/

	.form_cont .icon,
	.online_privacy_area .icon,
	.form_cont .icon_any{
		padding: 3px 12px;
		line-height: 11px;
		font-size: 11px;
		margin-left: 16px;
	}

	.form_cont .icon_ok,
	.online_privacy_area .icon_ok {
		background: #132F6E;
		padding: 3px 15px;
	}
	
	.error_msg {
		 padding-left: 0;
	}

	.error_msg.consent {
		font-size: 14px;
		width: 252px
	}
	
	#courceErr .error_msg {
		 top: 0;
	}
	



	
/*タブリスト-------------------------------------------------------*/
	

	.tab_list {
		margin: 0;
		padding: 0;
	}
	
	.tab_list > li{
		width: 100%;
		padding: 0;
		overflow: hidden;
		box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.13);
	}

	.tab_list li + li {
		margin-top: 5px;
		border: none;
	}
	
	
	.tab_list li h3.tab_on {
		 color: #fff; 
		 background: #ff6600; 
	}
	

	.tab_list li h3:before{
		content: '';
		width: 15px;
		height: 2px;
		background: #fff;
		position: absolute;
		right: 16px;
		top: calc(50% - 1px);
		border-radius: 2px;
	}
	.tab_list li h3:after{
		content: '';
		width: 2px;
		height: 15px;
		background: #fff;
		position: absolute;
		right: 22px;
		top: calc(50% - 7px);
		border-radius: 2px;
	}
	.tab_list li h3.tab_on:after{
		display: none;
	}

	.tab_cont {
		padding: 16px;
		min-height: 0px;
	}
	
	.tab_cont:before,
	.tab_cont:after {
		display: none;
	}
	

/*チェックボックス-------------------------------------------------------*/

	


	
	
/* ------------------------------------------------------
STEP1
------------------------------------------------------ */

	.step_1 h2 {
		margin: 23px 0;
		font-size: 24px;
	}
	
	.online_txt {
		margin-bottom: 80px;
	}
	
	.online_txt .membership {
		margin: 17px 0 9px 0;
	}
	
	.online_txt .membership a {
		padding: 7px 10px;
		line-height: 18px;
		font-size: 16px;
	}
	
	.online_txt .membership a::before {
		width: 17px;
		height: 17px;
		right: 10px;
	}

	.online_txt .membership a::after {
		width: 5px;
		height: 5px;
		right: 17px;
	}
	
	.online_txt .membership + p {
		text-align: left;
	    margin-bottom: 30px;
	}
	
	.online_txt .inner {
		background: none;
		margin: 0;
		padding: 0;
	}
	
	.online_txt .tab_list:before {
		display: none;
	}
	
	.online_txt .tab_list h3{
		width: 100%;
    	height: auto;
		position: relative;
		padding: 12px 32px 12px 16px;
		font-size: 15px;
		font-weight: 300;
		color: #fff;
		line-height: inherit;
		justify-content: start;
	}
	
	.online_txt .tab_list li:nth-child(1) h3,
	.online_txt .tab_list li:nth-child(2) h3,
	.online_txt .tab_list li:nth-child(3) h3{
		left: 0; 
		border-radius: 0;
	}

		
	.online_txt .tab_cont .tel .pcb {
		display: none;
	}
	
	.online_txt .tab_cont .tel .spb {
		display: block;
	}
   
	
	
	
	/*店舗選択-----------------------------------------------------*/
	
	
	.form_cont ul li span.region {
		font-size: 15px;
	}
	
	.form_cont ul li span.prefecture {
		font-size: 14px;
	}
	
	.form_cont ul ul ul {
		font-size: 14px;
	}
	
	.congestion {
	    line-height: 16px;
		font-size: 12px;
	}

	
	
	
	
/* ------------------------------------------------------
STEP2
------------------------------------------------------ */
	

/*ご希望の日時--------------------------------------------*/

	.online_txt > dl,
	.confirm {
		margin: 20px 0;
	}

	.online_txt > dl dt,
	.confirm th {
		padding: 12px 14px;
		width: 91px;
	}
	.online_txt > dl dd,
	.confirm td{
		padding: 12px 10px 12px 14px;
		width: calc(100% - 143px);
		font-size: 13px;
	}
	
/*コース選択--------------------------------------------*/
	
	.course .inner {
		background: none;
		margin: 0;
		padding: 0;
	}
	
	.course .tab_list:before {
		display: none;
	}
	
	.course .tab_list h3{
		width: 100%;
    	height: auto;
		position: relative;
		padding: 12px 32px 12px 16px;
		font-size: 15px;
		font-weight: 300;
		color: #fff;
		line-height: inherit;
		justify-content: start;
	}
	
	.course .tab_list li:nth-child(1) h3,
	.course .tab_list li:nth-child(2) h3,
	.course .tab_list li:nth-child(3) h3,
	.course .tab_list li:nth-child(4) h3,
	.course .tab_list li:nth-child(5) h3{
		left: 0; 
		border-radius: 0;
	}
	
	.course .tab_list ul > li + li {
		border-top: 1px solid #ffe6cc;
	}
	
	.course .tab_list ul {
		display: block;
		padding: 0;
	}

	.course .tab_list ul li {
		display: block;
		width: auto;
		padding: 10px 16px;
		margin: 0;
	}
	
	.course .tab_cont ul li:nth-child(2),
	.course .tab_cont ul li:nth-child(4),
	.course .tab_cont ul li:nth-child(6),
	.course .tab_cont ul li:nth-child(8),
	.course .tab_cont ul li:nth-child(10){
		margin: 0;
	}
	
	.course .tab_list li li + li {
		margin-top: 0;
	}

	.course .tab_cont {
		padding: 0;
	}
	
	.course .select_only h3:before,
	.course .select_only h3:after{
		display: none;
	}

	.course .select_only h3{
		cursor: none;
		pointer-events: none;
	}

	.course .select_only div{
		display: block;
		padding: 10px 15px;
	}


/*メールマガジン-------------------------------------------------*/


	
/*個人情報保護法-------------------------------------------------*/
	
	.online_privacy_area h2 span {
	display: block;
}
	
	
	.online_privacy_area .consent_txt {
		font-size: 13px;
	}
	
	.online_privacy_area .open {
		height: 109px;
	}

	
/*カレンダー-------------------------------------------------*/	
	
	.modal.in .modal-dialog {
		width: auto;
		margin: 10px;
	}
	
	
/* ------------------------------------------------------
STEP4
------------------------------------------------------ */
	a.tel {
		color: #ff5a08;
		pointer-events: auto;
	}
	.note {
    	font-size: 10px;
		line-height: 1.0em;
		margin: 8px 0;
	}
	.tel_img {
		width: 100%;
		margin: 30px auto;
	}
	.p_tit {
		padding: 30px 0 25px 0;
		width: 100%;
	}
	p.archive_p {
		font-size: 23px;
		line-height: 1.2em;
	}
	p.archive_p:before {
		width: 100%;
		left: 0;
	}
	.spi {
		display: inline!important;
	}
}

	
/* ------------------------------------------------------
   sp 600以下
------------------------------------------------------ */
@media screen and (max-width: 600px) {
	
	
}
/* ------------------------------------------------------
   sp 460以下
------------------------------------------------------ */
@media screen and (max-width: 460px) {
		
	
/*ステップ1------------------------------------------------------*/
	
	
	.step_1 h2 {
		margin: 23px 0;
		line-height: 38px;
	}

	.step_1 h2 span {
		display: block;
		margin: 0 auto;
	}
	
	.step_1 h2 > span {
		width: 320px;
	}
	
	.step_1 h2 span + span {
		width: 320px;
	}

}

/* ------------------------------------------------------
   sp 350以下
------------------------------------------------------ */
@media screen and (max-width: 350px) {

}



/*

*/
.hopeshop ul li span.region2 {
	display: block;
	padding: 12px 16px;
	background: #ff6600;
	cursor: pointer;
	position: relative;
	color: #fff;
	font-weight: 300;
	font-size: 16px;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.hopeshop ul li span.region2:before{
	content: '';
	width: 15px;
	height: 2px;
	background: #000;
	position: absolute;
	right: 16px;
	top: calc(50% - 1px);
	border-radius: 2px;
}
.hopeshop ul li span.region2:after{
	content: '';
	width: 2px;
	height: 15px;
	background: #000;
	position: absolute;
	right: 22px;
	top: calc(50% - 7px);
	border-radius: 2px;
}
.hopeshop ul li span.region2.open:after{
	display: none;
}
